Support » Plugin: WooCommerce » Can’t update woo on mobile due to plugins incompatibility warning

  • Resolved krko

    (@krko)


    Hello,

    The plugins incompatibility warning (when trying to update woocommerce) introduced in woocommerce 3.2 isn’t responsive on mobile and once it appears it effectively prevents you to proceed with the update on mobile. The proceed button is hidden. At least on iPhone 6s.

    Just my two cents.

    krko

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Can’t update woo on mobile due to plugins incompatibility warning’ is closed to new replies.